﻿@media screen, print
{
	body
	{
		font-family: verdana, tahoma, helvetica, sans-serif;
		background-color: #FFFFFF;
		color: #000000;
	}
	img 
	{
		border: none;
	}
	.textBold {
		font-weight: bold;
	}
	.textUnderline {
		text-decoration: underline;
	}
	.passwordError {
		color: #5C0000;
	}
	.paddingLeft5 {
		padding-left: 5px;
	}
	#lblError {
		font-weight: bold;
		color: red;
	}
	#main {
		width: 980px;
		margin: 0;
		border-right: solid 1px #C0C0C0;
		position: absolute;
		top: 0;
		left: 0;
		padding: 0;
	}
	#logo
	{
		border: solid 0.5px #FFFFFF;
		text-decoration: none;
		margin: 14px 0 20px 20px;
		padding: 0px;
	}
	.small
	{
		font-size: 10px;
	}
	.smaller
	{
		font-size: smaller;
	}
	#header .banner
	{
		left: 0;
		margin: 0 0 0 0;
		width: 980px;
	}
	#h_copyright
	{
		position: absolute;
		right: 20px;
		top: 120px;
		z-index: 99;
		font-size: 10px;
		color: #666666;
	}
	#quote_image
	{
		border-top: solid 1px solid #666666;
		position: absolute;
		right: 20px;
		top: 20px;
	}
	#header
	{
		border-bottom: solid 1px #666666;
	}
	#header #corner
	{
		font-size: 10px;
		position: absolute;
		top: 10px;
		right: 0;
		padding: 1px;
		margin-right: 20px;
	}
	#header #corner a
	{
		color: #FFFFFF;
		text-decoration: none;
		margin-left: 13px;
	}
	#header #corner a:active
	{
		color: #FFFFFF;
	}
	#header #corner a:visited
	{
		color: #FFFFFF;
	}
	#header #corner a:hover
	{
		color: #FFFFFF;
		text-decoration: underline;
	}
	#header #menu
	{
		background-color: #D1CCC9;
		margin: 1px 0;
		padding: 0;
		left: 0;
		height: 20px;
		/*font-size: 11px;*/
        font-size: 13px;
		padding-top: 5px;
	}
	#header #menu ul
	{
		display: inline;
		width: 960px;
		padding-left: 15px;
	}
	#header #menu li
	{
		display: inline;
	}
	#header #menu ul li
	{
		display: inline;
		white-space: nowrap;
	}
	 #header #menu span 
	 {
	     font-weight: bold;
	 }
	#header #menu a, #header #menu a:link, #header #menu a:active, #header #menu a:visited, #header #menu span
	{
		font-family: verdana, tahoma, sans-serif;
		text-decoration: none;
		color: #000000;
		/*font-size: 11px;*/
        font-size: 13px;
		padding: 0.3em 0.7em;
		/*float: left;*/
		background-color: #D1CCC9;
		border-right: solid 1px #FFFFFF;
	}
	#header #menu a:hover
	{
		background-color: #008AC8;
		color: #FFFFEB;
	}
	#header blockquote
	{
		display: inline;
		position: absolute;
		right: 20px;
		top: 20px;
		width: 470px;
		margin: 0;
		padding: 5px 0 10px 3px;
		border-top: solid 1px #CCCCCC;
	}
	#header blockquote #quote
	{
		font-size: 16px;
		color: #666666;
		margin: 0 0 5px 0;
		padding: 0;
	}
	#header blockquote #author
	{
		font-size: 11px;
		color: #666666;
		font-style: italic;
		margin: 5px 0 1px 0;
		padding: 0;
		display: block;
	}
	#footer
	{
		display: block;
		clear: both;
		float: none;
		border-top: solid 1px #C0C0C0;
		border-bottom: solid 1px #C0C0C0;
		background-color: #FAFAFA;
		font-size: 10px;
		color: #737474;
		margin-top: 45px;
		width: 100%;
		text-align: right;
	}
	#footer p
	{
		padding: 2px 20px;
	}
	#home p
	{
		font-size: 10px;
		padding: 0 6px;
	}
	#home a, #home a:link, #home a:active, #home a:visited, #home li a, #home li a:link, #home li a:active, #home li a:visited 
	{
		font-size: 10px;
		padding: 0 6px;
		color: #008AC8;
	}
	#home h2
	{
		font-size: 10px;
		padding: 9px 6px 1px 6px;
		color: #666666;
		margin: 0;
	}
	#home #h_programs ul
	{
		margin: 0;
		padding: 0;
	}
	#home #h_programs li
	{
		padding-left: 7px;
		list-style-type: disc;
		list-style-position: inside;
	}
	#home #h_about
	{
		margin: 30px 0 40px 10px;
		float: left;
		width: 470px;
	}
	#home #h_about h1
	{
		background-color: #008AC8;
		color: #FFFFFF;
		margin: 0 0 7px 0;
		padding: 4px;
		font-size: 11px;
	}
	#home #h_404
	{
		margin: 30px 0 40px 10px;
		float: left;
		width: 470px;
	}
	#home #h_404 h1
	{
		background-color: #008AC8;
		color: #FFFFFF;
		margin: 0 0 7px 0;
		padding: 4px;
		font-size: 16px;
	}
	#home #h_404 p 
	{
	    font-size: 12px;
	}
	#home #h_programs
	{
		margin: 30px 0 40px 10px;
		float: left;
		width: 220px;
		background-color: #F5F5F5;
	}
	#home #h_programs h1
	{
		background-color: #008AC8;
		color: #FFFFFF;
		margin: 0;
		padding: 4px;
		font-size: 11px;
	}
	#home #h_celebrate
	{
		margin: 30px 10px;
		float: left;
		width: 220px;
	}
	#home #h_celebrate h1
	{
		background-color: #008AC8;
		color: #FFFFFF;
		margin: 0;
		padding: 4px;
		font-size: 11px;
	}
	#home #h_celebrate p
	{
		margin: 0;
		padding: 2px 6px;
		color: #666666;
	}
	#home #h_celebrate #map
	{
		padding: 0;
		margin: 0;
		text-decoration: none;
		border: solid 0.5px #FFFFFF;
	}
	#content
	{
		/*font-size: 11px;*/
        font-size: 13px;
		float: right;
		width: 715px;
		padding-bottom: 55px;
		color: #666666;
	}
	#content p
	{
		color: #666666;
	}
	#content h1
	{
		font-size: 22px;
		color: #008AC8;
		margin: 10px 5px 10px 0;
		font-weight: 500;
	}
	#content h2
	{
		font-size: 125%;
		color: #666666;
		font-weight: 900;
		padding-bottom: 0;
		margin-bottom: 0;
		line-height: 1.25em;
	}
	#content h3
	{
		font-size: 110%;
		color: #666666;
		font-weight: 900;
		padding-bottom: 0;
		margin: 20px 0 3px 0;
	}
	#content h2+p
	{
		padding-top: 10px;
	}
	#content a, #content a:link, #content a:active, #content a:visited
	{
		color: #008AC8;
		padding: 0;
	}
	#navigation
	{
		background-color: #FAFAFA;
		width: 245px;
		margin: 10px 0 0 0;
		padding: 0;
		float: left;
		font-size: 11px;
	}
	#navigation ul
	{
		margin-left: 0;
		padding-left: 0;
		list-style-type: none;
		line-height: 1.4em;
	}
	#navigation a
	{
		display: block;
		padding: 0 20px;
		width: 208px;
		background-color: #FAFAFA;
		border-bottom: solid 1px #EEEEEE;
		text-decoration: none;
		color: #737474;
	}
	#navigation a.indentLink
	{
		display: block;
		padding: 0 20px;
		width: 168px;
		background-color: #FAFAFA;
		border-bottom: solid 1px #EEEEEE;
		text-decoration: none;
		color: #737474;
		margin-top: -10px;
	}
	#navigation a:link, #navlist a:visited, #navlist a:active
	{
		color: #737474;
		text-decoration: none;
	}
	#navigation a.indentLink:link, #navigation a.indentLink:visited, #navigation a.indentLink:active
	{
		color: #737474;
		text-decoration: none;
	}
	#navigation a:hover
	{
		background-color: #008AC8;
		color: #FFFFFF;
	}
	#navigation a.indentLink:hover 
	{
		background-color: #008AC8;
		color: #FFFFFF;
	}
	#navigation .titleh1
	{
		font-weight: 900;
		background-color: #F0F0F0;
		border-top: solid 1px #EEEEEE;
	}
	#navigation .titleh2
	{
		font-weight: 900;
		background-color: #F5F5F5;
		padding-top: 2px;
	}
	#navigation .titleh3
	{
		font-weight: 900;
		background-color: #F5F5F5;
		padding-left: 22px;
		padding-right: 0;
		width: 218px;
	}
	#navigation ul .submenu 
	{
	    /*padding-left: 35px;*/
	    padding-left: 20px;
	}
	#navigation ul .submenu a
	{
	    background-color: #FAFAFA;
		/*padding-left: 35px;*/
		padding-right: 0;
		width: 209px;
	}
	#navigation ul .submenu a:hover
	{
		background-color: #008AC8;
		color: #FFFFFF;
	}
	ul .submenu 
	{
	    /*padding-left: 35px;*/
	    padding-left: 20px;
	}
	ul .submenu a
	{
	    background-color: #FAFAFA;
		/*padding-left: 35px;*/
		padding-right: 0;
		width: 209px;
	}
	ul .submenu a:hover
	{
		background-color: #008AC8;
		color: #FFFFFF;
	}
	#navigation ul .s_title
	{
		padding-left: 25px;
		padding-right: 0;
		width: 219px;
		font-weight: 900;
	}
	#content #maincolumn
	{
		
		float: left;
		line-height: 1.35em;
		padding: 0;
		padding-right: 10px;
	}
	#content #maincolumn ul
	{
		margin: 0;
	}
	#content #maincolumn ol
	{
		margin: 0 0 5px 13px;
	}
	#content #maincolumn li
	{
		margin: 0 0 10px 15px;
	}
	#content ul .submenu 
	{
	    /*padding-left: 35px;*/
	    /*padding-left: 20px;*/
	    margin: 0;
	    padding: 0;
	}
	#content ul .submenu a
	{
	    background-color: #FAFAFA;
		/*padding-left: 35px;*/
		padding-right: 0;
		width: 209px;
	}
    #content #maincolumn .submenu li {
        margin: 0 0 0 15px;
    }
	#content #maincolumnwide
	{
		width: 675px;
		float: left;
		line-height: 1.35em;
		padding: 0;
	}
	#content #rightcolumn
	{
		width: 200px;
		float: left;
		padding: 0;
		margin: 0 10px 0 0;
		font-size: 10px;
	}
	#content #rightcolumn p, #content #rightcolumn a
	{
		font-size: 10px;
	}
	#content #rightcolumn ul
	{
		margin: 19px 0 0 0;
		padding: 0;
	}
	#rightcolumn #h_programs h2
	{
		font-size: 10px;
		padding: 9px 6px 1px 6px;
		color: #666666;
		margin: 0;
	}
	#rightcolumn #h_programs ul
	{
		margin: 0;
		padding: 0;
	}
	#rightcolumn #h_programs li
	{
		padding: 0 7px 0 0;
		list-style-type: none;
		list-style-position: inside;
	}
	#rightcolumn #h_programs
	{
		margin: 30px 0 0 0;
		width: 200px;
		background-color: #F5F5F5;
		padding-bottom: 15px;
	}
	#rightcolumn #h_programs h1
	{
		background-color: #008AC8;
		color: #FFFFFF;
		margin: 0;
		padding: 4px;
		font-size: 11px;
	}
	#rightcolumn #h_celebrate
	{
		margin: 30px 0;
		width: 200px;
	}
	#rightcolumn #h_celebrate h1
	{
		background-color: #008AC8;
		color: #FFFFFF;
		margin: 0;
		padding: 4px;
		font-size: 11px;
	}
	#rightcolumn #h_celebrate p
	{
		margin: 0;
		padding: 2px 6px;
		color: #666666;
	}
	#rightcolumn #h_celebrate #map
	{
		padding: 0;
		margin: 0;
		text-decoration: none;
		border: solid 0.5px #FFFFFF;
	}
	#rightcolumn .s_bulleted li
	{
		margin-left: 15px;
	}
	#rightcolumn .select_btn
	{
		color: #666666;
		background-color: #008AC8;
		font-family: tahoma, verdana, sans-serif;
		font-size: 94%;
		padding: 1px;
		font-weight: bold;
		background-color: #F5F5F5;
		border: solid 1px #C0C0C0;
		filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#FFAFDAEE',EndColorStr='#FF70BDE0');
	}
	#rightcolumn select
	{
		border: solid 2px #C0C0C0;
		background-color: #FAFAFA;
		width: 145px;
		font-family: verdana, tahoma, helvetica, sans-serif;
		font-size: 11px;
		color: #666666;
		padding: 3px;
	}
	#rightcolumn legend
	{
		color: #666666;
		font-weight: 900;
	}
	#one
	{
		width: 225px;
		padding: 0 0 20px 0;
		float: left;
		display: inline;
	}
	#two
	{
		width: 225px;
		padding: 0 0 20px 20px;
		float: left;
		display: inline;
	}
	#one h2
	{
		margin-bottom: -10px;
		padding: 3px;
		background-color: #F5F5F5;
		border: solid 1px #F0F0F0;
	}
	#two h2
	{
		margin-bottom: -10px;
		padding: 3px;
		background-color: #F5F5F5;
		border: solid 1px #F0F0F0;
	}
	.lpdf
	{
		list-style-image:url(/images/icons/pdf.gif);
	}
	.lpdff
	{
		list-style-image:url(/images/icons/pdff.gif);
	}
	.lword
	{
		list-style-image:url(/images/icons/word.gif);
	}
	.lexcel
	{
		list-style-image:url(/images/icons/excel.gif);
	}
	#quotable
	{
		background-color: #F5F5F5;
		border: solid 1px #F0F0F0;
		font-size: 10px;
		padding: 0;
		line-height: 1.2em;
	}
	#quotable img
	{
		margin: 0;
		padding: 0;
	}
	#quotable h1
	{
		font-size: 11px;
		margin: 0 0 2px 0;
		padding: 6px;
		font-weight: 900;
		background-color: #EDEDED;
	}
	#quotable p
	{
		margin: 0;
		padding: 0 6px 6px 6px;
		width: 195px;
	}
	#quotable li
	{
		margin: 0;
		padding: 0 6px 3px 6px;
	}
	#quotable .author
	{
		font-style: italic;
		font-weight: 900;
	}
	#quotable .attribute
	{
		font-style: italic;
	}
	
	
	#HSPD12 .employeeRows
    {
        background-color: #B0E6FF;
    }	
	#HSPD12 .contractorRows
    {
        background-color: #B4E69B;
    }	
	
	
	#tbl_directory
	{
		border: solid 3px #017BBE;
		font-size: 11px;
		margin-top: 20px;
		font-size: 10px;
	}
	#tbl_directory td
	{
		padding: 2px 5px;
		border: solid 1px #017BBE;
	}
	#tbl_directory th
	{
		padding: 10px 3px 3px 10px;
		color: #FFFFFF;
		background-color: #017BBE;
		text-align: left;
	}
	#tbl_directory .tbl_name
	{
		width: 150px;
	}
	#tbl_directory .tbl_phone
	{
		width: 100px;
	}
	#tbl_directory .d0
	{
		background-color: #FFFFFF;
	}
	#tbl_directory .d1
	{
		background-color: #E1E8ED;
	}
	#mesa
	{
		border: solid 2px #C0C0C0;
		width: 460px;
		font-size: 10px;
		border-collapse: collapse;
		margin-top: 13px;
	}
	#mesa th
	{
		background-color: #EDEDED;
		text-align: left;
		padding: 7px;
	}
	#mesa td
	{
		border: solid 1px #C0C0C0;
		padding: 7px;
		vertical-align: top;
		line-height: 1.15em;
	}
	#mesa .d1
	{
		background-color: #FFFFFF;
	}
	#mesa .d0
	{
		background-color: #F5F5F5;
	}
	.bioPhoto
	{
		float: left;
		margin-right: 15px;
		margin-bottom: 7px;
		margin-top: 22px;
	}
	dt
	{
		font-weight: bold;
	}
	.pgSubTitle
	{
		font-size: 18px;
	}
	#sidecarHighlight {
		padding: 0px;
		background-color: #E5E5E5;
	}
	#sidecarHighlight h2 {
		color: #FFFFFF;
		padding: 4px 7px;
		font-size: 12px;
		font-weight: 600;
		background-color: #666666;
	}
	#sidecarHighlight p
	{
		padding: 0 7px;
		margin-top: 5px;
	}
	#sidecarHighlight ul
	{
		margin: 22px;
		padding: 0;
	}
	#sidecarHighlight ul li
	{
		margin: 3px 1px;
	}
	#sidecarHighlight a
	{
		color: #666666;
	}
	#sidecarHighlight a:hover
	{
		color: #EF4311;
	}

	#donationsFrame 
	{
		width: 200px;
		height: 230px;
		overflow: hidden;
	}
	.caption
	{
		margin-top: 0;
		font-size: 10px;
	}

	.style2 a:link { color: #FFFFFF; }
	.style2 a:visited { color: #FFFFFF; }

	.style1 {
		font-size: small;
		font-style: italic;
	}
	.style2 {
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		padding: 6px;
	}
	.style3 
	{
		color: #01589B;
		font-weight: bold;
	}
	.style4 { margin-top: -15px; }

    h2.pseudoLink, .pseudoLink {
        text-decoration: underline;
        cursor: pointer;
        color: #008AC8;
    }
}
#login {display:inline; text-align: left;}
#login fieldset {padding: 7px; text-align: left;display:inline;}
#login fieldset label {display: none;}
#login input.username {background-color:#FFF5EE; color: #003C94; display: inline; border: 1px solid #003C94; width: 175px; padding: 3px;}
#login input.password {background-color:#FFF5EE; color: #003C94; display: inline; border: 1px solid #003C94; width: 125px; padding: 3px;}
#login input.subutton {display: inline;}
#password fieldset {width: 310px; padding: 10px;}
#password .row {clear: both; padding-top: 7px; width: 300px; text-align: right;}
#password label {float:left; text-align: right;}
#password input.OldPassword {background-color:#FFF5EE; color: #003C94; display: inline; border: solid 1px #003C94; padding: 3px; width: 123px; float: right; text-align: left;}
#password input.NewPassword {background-color:#FFF5EE; color: #003C94; display: inline; border: solid 1px #003C94; padding: 3px; width: 123px; float: right; text-align: left;}
#password input.ConfirmPassword {background-color:#FFF5EE; color: #003C94; display: inline; border: solid 1px #003C94; padding: 3px; width: 123px; float: right; text-align: left;}

@media print
{
	#navigation
	{
		display: none;
	}
	#content
	{
		float: left;
	}
}